/*

Статични страници

*/

form.page div.field-title {
  padding-right: 14px;
}

form.page div.field-title input {
  font-size: 1.2em;
  font-weight: bold;
  width: 100%;
}

form.page div.field-slug input {
  width: 100%;
  background: #fff4c6;
}

form.page div.field-slug input[readonly] {
  color: #999;
  background: #eee;
  cursor: no-drop;
}

form.page div.field-description,
form.page div.field-keywords {
  padding-right: 14px;
}

form.page div.field-description input,
form.page div.field-keywords input {
  width: 100%;
}

form.page div.field-lang select,
form.page div.field-layout select {
  width: 300px;
}


/*

Новини / Постове

*/

table#news td.cell-title,
table#post td.cell-title {
  width: 450px;
}

table#news td.cell-time span,
table#post td.cell-time span {
  font-size: 0.9em;
  line-height: 1.2em;
  color: #666;
}

form.news div.field-time input,
form.post div.field-time input {
  width: 200px;
}

form.news div.field-slug input,
form.post div.field-slug input {
  width: 98.5%;
  background: #fff4c6;
}

form.news div.field-priority,
form.news div.field-lang,
form.post div.field-priority,
form.post div.field-lang {
  width: 240px;
  float: left;
}

form.news div.field-priority select,
form.news div.field-lang select,
form.post div.field-priority select,
form.post div.field-lang select {
  width: 188px;
}

form.news div.field-title input,
form.post div.field-title input {
  font-size: 1.2em;
  font-weight: bold;
  background: #fff4c6;
  width: 98.6%;
}

form.news div.field-description,
form.news div.field-keywords,
form.post div.field-description,
form.post div.field-keywords {
  padding-right: 14px;
}

form.news div.field-description input,
form.news div.field-keywords input,
form.post div.field-description input,
form.post div.field-keywords input {
  width: 100%;
}

form.news div.field-text textarea,
form.post div.field-text textarea,
form.news div.field-html textarea,
form.post div.field-html textarea {
  width: 97.5%;
  height: 300px;
}

/**
 * Колекции
 *
 */

table#collection td.cell-name {
  color: #a52a2a;
  font-size: 0.9em;
}

table#collection td.cell-uin code {
  border: 1px solid #ccc;
  padding: 2px 5px 1px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 0.9em;
}

form.collection input#name {
  width: 200px;
}

form.collection input#uin {
  width: 200px;
  background: #fff4c6;
}

form.collection input#value {
  width: 98%;
}

/**
 * Слайдове
 *
 */

table#slide td.cell-title {
  width: 40%;
}

table#slide td.cell-link {
  font-size: .9em;
  color: #aaa;
  width: 30%;
}

table#slide td.cell-order {
  width: 20%;
}

form.slide div.field-title input,
form.slide div.field-link input {
  width: 70%;
}

form.slide div.field-lang select {
  width: 208px;
}

/**
 * Списание
 *
 */

table#magazine td.cell-title {
  width: 60%;
}

table#magazine td.cell-order {
  width: 20%;
}

form.magazine div.field-title input {
  width: 70%;
}

form.magazine div.field-lang select {
  width: 208px;
}

/**
 * Продукти
 *
 */

table#product td.cell-title {
  width: 30%;
}

table#product img {
  cursor: help;
}

table#product td.cell-breed img {
  max-width: 32px;
}

table#product td.cell-mark img {
  max-width: 50px;
}

table#product span.color-1 { color: #58b036; }
table#product span.color-2 { color: #df2526; }
table#product span.color-3 { color: #0b72bf; }
table#product span.color-4 { color: #555555; }
table#product span.color-5 { color: #fdb344; }
table#product span.color-6 { color: #73489b; }
table#product span.color-7 { color: #ff59c9; }
table#product span.color-8 { color: #51ff51; }
table#product span.color-9 { color: #d7d700; }


table#product th.column-breed,
table#product th.column-group,
table#product th.column-mark,
table#product th.column-logo {
  text-align: center;
}

table#product td.cell-breed,
table#product td.cell-group,
table#product td.cell-mark,
table#product td.cell-logo {
  text-align: center;
  font-size: .9em;
  color: #aaa;
}

form.product select#breed,
form.product select#group,
form.product select#mark,
form.product select#logo {
  width: 200px;
}

form.product select#tech {
  width: 364px;
  height: 175px;
}

form.product input#title {
  font-size: 1.2em;
  font-weight: bold;
  background: #fff4c6;
  width: 98.6%;
}

form.product input#title,
form.product input#sub {
  width: 100%;
}

form.product div.field-description,
form.product div.field-keywords {
  padding-right: 14px;
}

form.product div.field-description input,
form.product div.field-keywords input {
  width: 100%;
}

form.product div.field-packing select {
  width: 247px;
}

form.product div.field-packing input {
  width: 100px;
}

form.product div.field-component textarea {
  width: 350px;
  height: 120px;
}

form.product div.field-lang select {
  width: 150px;
}

/**
 * SEO
 */

table#seo td.cell-url span {
  font-size: 0.9em;
  line-height: 1.2em;
  color: #666;
}

table#seo td.cell-title code {
  display: inline-block;
  color: #a52a2a;
  width: 3em;
}

form.seo div.field-url input {
  background: #fff4c6;
  width: 98.6%;
}

form.seo div.field-title input {
  font-size: 1.1em;
  font-weight: bold;
  background: #c8ffab;
  width: 98.6%;
}

form.seo div.field-description textarea,
form.seo div.field-keywords textarea {
  width: 98.6%;
  height: 4em;
}